Did I find the right examples for you? yes no

All Samples(86)  |  Call(0)  |  Derive(0)  |  Import(86)

src/p/y/pydroid-HEAD/src/pydroid/framework/project_skeleton/libs/python27/lib/python2.7/lib-tk/Tkinter.py   pydroid(Download)
    # Attempt to configure Tcl/Tk without requiring PATH
    import FixTk
import _tkinter # If this fails your Python may not be configured for Tk
tkinter = _tkinter # b/w compat for export
TclError = _tkinter.TclError

src/p/y/pydroid-HEAD/src/pydroid/framework/project_skeleton/libs/python27/lib/python2.7/lib-tk/Tix.py   pydroid(Download)
    raise ImportError, "This version of Tix.py requires Tk 4.0 or higher"
 
import _tkinter # If this fails your Python may not be configured for Tk
 
# Some more constants (for consistency with Tkinter)

src/p/y/pydroid-HEAD/src/pydroid/framework/project_skeleton/libs/python27/lib/python2.7/lib-tk/FixTk.py   pydroid(Download)
    # Compute TK_LIBRARY, knowing that it has the same version
    # as Tcl
    import _tkinter
    ver = str(_tkinter.TCL_VERSION)
    if "TK_LIBRARY" not in os.environ:

src/m/a/main-HEAD/External.LCA_RESTRICTED/Languages/IronPython/27/Lib/lib-tk/Tkinter.py   main(Download)
    # Attempt to configure Tcl/Tk without requiring PATH
    import FixTk
import _tkinter # If this fails your Python may not be configured for Tk
tkinter = _tkinter # b/w compat for export
TclError = _tkinter.TclError

src/m/a/main-HEAD/External.LCA_RESTRICTED/Languages/IronPython/27/Lib/lib-tk/Tix.py   main(Download)
    raise ImportError, "This version of Tix.py requires Tk 4.0 or higher"
 
import _tkinter # If this fails your Python may not be configured for Tk
 
# Some more constants (for consistency with Tkinter)

src/m/a/main-HEAD/External.LCA_RESTRICTED/Languages/IronPython/27/Lib/lib-tk/FixTk.py   main(Download)
    # Compute TK_LIBRARY, knowing that it has the same version
    # as Tcl
    import _tkinter
    ver = str(_tkinter.TCL_VERSION)
    if "TK_LIBRARY" not in os.environ:

src/m/a/main-HEAD/External.LCA_RESTRICTED/Languages/CPython/27/Lib/lib-tk/Tkinter.py   main(Download)
    # Attempt to configure Tcl/Tk without requiring PATH
    import FixTk
import _tkinter # If this fails your Python may not be configured for Tk
tkinter = _tkinter # b/w compat for export
TclError = _tkinter.TclError

src/m/a/main-HEAD/External.LCA_RESTRICTED/Languages/CPython/27/Lib/lib-tk/Tix.py   main(Download)
    raise ImportError, "This version of Tix.py requires Tk 4.0 or higher"
 
import _tkinter # If this fails your Python may not be configured for Tk
 
# Some more constants (for consistency with Tkinter)

src/m/a/main-HEAD/External.LCA_RESTRICTED/Languages/CPython/27/Lib/lib-tk/FixTk.py   main(Download)
    # Compute TK_LIBRARY, knowing that it has the same version
    # as Tcl
    import _tkinter
    ver = str(_tkinter.TCL_VERSION)
    if "TK_LIBRARY" not in os.environ:

src/p/l/plexnet-HEAD/third_party/generic/pypy/pypy/lib/pyrepl/python_reader.py   plexnet(Download)
    def really_tkinteract(self):
        import _tkinter
        _tkinter.createfilehandler(
            self.reader.console.input_fd, _tkinter.READABLE,
            self.tkfilehandler)

  1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9  Next